@import url('ss.css');

#wrap {
    min-height:100%;
    position:relative;
}
* html #wrap {
	height:100%
}
.facebookicontop {
	width: 28px;
	height:28px;
	position: absolute;
	top: 2px;
	right: 4px;
}

#content {
	margin-left:auto;
	margin-right:auto;
	width:980px;
	min-height:auto;

	overflow:hidden;
}
*html #content {
	min-height:auto !important;
	height:auto !important;
	height:auto;
 }
*:first-child+html #content {
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	width:980px;
	min-height:auto; 
}

#inner_wrap {
/*    max-width:2000px;*/
	width: 980px;
	overflow: hidden;
	margin: 0 auto;
}

#inner_wrap:after {
    content:" ";
    display:block;
    clear:both;
}


/*=====Elements======*/
 
.column1{
	float:left; 
	height:auto; 
	width:212px; 
	margin-right:12px; 
	margin-bottom:9px; 
	margin-top:6px
}
	
.column1 div{
}

.column1 .search input, .column1 .search img {
	float:left
}

.column1 .search input {
	border: none;
	width: 120px;
	margin-top: 5px;
	color: #7d7d7d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
	
.column1 .search {
	height:36px;
/*	padding-top:9px; 
	padding-left:16px; */
	background:url(box-bg.gif) top left no-repeat;
	/*background:url(search-box-bg.gif) top left no-repeat;*/
}
.column1 .search a img {
	padding-top:3px;
}

.column1 input[type=text]{
	width:113px;
	height:16px;
	border:none !important;
}
*html .column1 input{
	width:113px;
	height:16px;
	border:none !important;
}

.column1 .leftNavigation{ 
	background:url(Left_Navigation-bg.gif) top left #96e4de repeat-y; 
	position: relative;
}

.column1 .leftNavigation h1{ 
	background-color: #505050;
	padding-bottom:6px;
	padding-left:12px;
	padding-top:8px;
	margin-bottom: 10px;
}

.column1 .leftNavigation div{ 
	background:url(Left_Navigation-bg-bottom.gif) bottom right no-repeat; 
	padding-bottom:14px;
}

.column1 .leftNavigation li ul{ 
	padding-top:6px;
	padding-bottom:8px;
}

.column1 .leftNavigation li ul li a{ 
	padding-top:1px; 
	padding-bottom:1px; 
	padding-left:12px;
}
.column1 .leftNavigation li{ 
	padding-top:4px; 
	padding-bottom:4px; 
	padding-left:12px;
}

.column1 .leftNavigation li a{ 
	color:#333333; 
	font-size:12px; 
	text-decoration:none; 
	display:block;
	background:url(Left_Navigation-bg-bullet.gif) no-repeat left 1px;
	padding-left:13px;
}

	.column1 .leftNavigation li a:hover {
		color: #7b960f;
	}
	
	.column1 .leftNavigation li.active a {
		font-weight: bold;
		color: #7b960f;
	}
	
	.column1 .leftNavigation li.active li a {
		font-weight: normal;
		color: #333333;
	}
	
	.column1 .leftNavigation li.active li a:hover {
		font-weight: normal;
		color: #7b960f;
	}
	
	.column1 .leftNavigation li li.active a {
		font-weight: bold;
		color: #7b960f;
	}
	
	.column1 .leftNavigation li li.active a:hover {
		font-weight: bold;
		color: #7b960f;
	}

	
.column1 .leftNavigation li ul li a{ 
	color:#7a7a7a;
	font-size:12px; 
	text-decoration:none; 
	background:none;
	padding-left:13px;
	display: block;
}

	.column1 .leftNavigation li ul {display:none;}
	.column1 .leftNavigation li.active ul {display:block;}

.column1 .leftNavigation li a.active{ 
	width:160px; 
	font-size:13px; 
	text-decoration:none; 
	background:url(Left_Navigation-bg-bullet.gif) no-repeat left 4px;
}
#signUp {vertical-align: middle ! important; text-align: center; margin-top:10px;}
.column2{
	float:left; 
	height:auto; 
	width:756px; 
	margin-bottom:9px; 
	margin-top:6px; 
	color:#756f5d
}
.column2 table{
	margin-bottom:10px;
}
.column2 table td{
	margin-bottom:10px;
	text-align:left;
	vertical-align:text-top;
	vertical-align:top;
}

	.column2 table.padded td {
		padding: 5px;
		text-align: center;
		border: 1px solid #fff;
	}
	
/*.column2 h3{ 
	color:#4c2432;
	font-weight:bold;
	margin-bottom:6px;
	overflow:hidden;
	padding-bottom:5px;
	padding-top:9px;
	font-size:18px;
	border-bottom:1px #4c2432 solid;
}*/

/*.column2 table h1{ 
	color:#fff; 
	font-weight:normal; 
	margin-bottom:6px;
	background:url(header-offers.gif) top left no-repeat;
	overflow:hidden;
	padding-bottom:9px;
	padding-left:10px;
	padding-top:9px;
	border:none;
}*/

.column2 .offers table{ 
	width:100%;
}

/*=====Header======*/
#header {
	margin-top: 14px;
	height:224px;
	margin-left:auto;
	margin-right:auto;
	width:980px;
	/*background:url(header-bg.jpg) top left no-repeat;*/
}
	
	#header .header_bg {
		background-image: url(bg_header.jpg);
		background-repeat:no-repeat;
		height: 174px;
	}
	
		#header .logo{
		float:left;
		padding-left:20px;
		padding-top:10px;
	}
	
	#header .navigation {
		/*background-image: url(bg_nav_main.jpg);
		background-repeat:no-repeat;*/
		height: 34px;
		padding-top: 10px;
		background-color: #5cd8f4;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}

.header_right_top{
	width:670px; 
	float:right; 
	text-align:right; 
/*	padding-right:20px;*/
	position:relative;
}
/*.header_right_top div{
	width:195px;
	top:0;
	left:416px;
	height:32px;
	background:url(top-navigation-bg.png);
	border:1px solid #ededed;
	padding:20px;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:20px;
	text-align:left;
	position:absolute
}*/
.header_right_top div li{
	color:#afbd21;
	padding-left:4px;
	padding-top:5px;
}
/*.header_right_top div a{ color:#000000; margin-right:5px; margin-left:5px;}*/

/*=====Footer======*/
#footer {
	height:auto;
	margin-left:auto;
	margin-right:auto;
	width:980px;
	color:#464646;
	background:url(footer-bg.gif) bottom left repeat-y;
	overflow:hidden;
}
#footer .header {
	height:39px;
	width:100%;
	color:#464646;
	background:url(footer-header.gif) top left no-repeat;
}
#footer .header h1 {
	float:left;
	margin-left:12px;
	margin-top:8px;
}

#footer h2 {
	font-weight: bold;
	color: #753a4f;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	font-size: 14px;
	margin-bottom: 15px;
}

	#footer a {
		font-size: 12px;
		line-height: 23px;
		color: #333333;
	}

#footer .header div{
	float:right;
	margin-right:4px;
	margin-top:6px;
	width:100px
}
#footer .header img{
	margin-left:2px;

}

#footer div div{
	float:left;
}
#footer div{
	width:958px; 
	margin-left:auto;
	margin-right:auto;
	text-align:center;

}


/*-----------*/

#footer table { 
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:15px;
}
#footer table table { 
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
}
#footer table img { 
	margin-left:5px;
	margin-right:5px;
	margin-top:4px;
	margin-bottom:15px;
}
#footer table table a{ 
	color:#2b2b2b;
}

#footer table div { 
	width:100%;
	margin-left:0;
	margin-right:0;
	text-align:left;
	height:auto;
}
/*#footer .newsSub div {background:url(newsletter-bg.gif) top left no-repeat !important; height:35px;}*/
#eWAYBlock {background:none; height:auto;}


/*#footer table div input[type=text] { 
	border:none;
	margin-left:6px;
	background:transparent;
	width:140px;
	float:left;
	padding-top:3px;
	color: #828282;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
*html #footer table div input{
	border:none;
	margin-left:6px;
	padding-top:7px;
	background:transparent;
	width:130px;
	float:left;
}
#footer table div input[type=submit] { 
	background:url(join-btn.gif) top left no-repeat; width:61px; height:22px; border:none; margin-top:4px;float:left;
}
/*=====Custom======*/
.FloatRight{ 
	float:right;
}

.FloatLeft{
	float:left;
}

.Right{
	text-align:right
}

.Left{
	text-align:left
}

.cleared {
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size:1px;
}


/* FROM ORIGINAL RESET */
body {
	margin:0; padding:0; height:100%;
	background:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
}

.column2 h1, .column1 h1 {
	color:#fff;
	font-size:18px;
color: white;
font-weight: normal;
margin-bottom: 6px;
/*background: url(header-offers.gif) top left no-repeat;*/
background-color: #505050;
-moz-border-radius: 7px;
border-radius: 7px;
overflow: hidden;
padding-bottom: 9px;
padding-left: 10px;
padding-top: 9px;
}

h1 {
	font-size: 18px;
	color: #fff;
	font-weight: normal;
}
.column2 h2 {
	/*padding-bottom:12px;
	text-align:left;
	color:#753a4f;
	font-weight:bold;
	font-size:16px;*/
color: white;
font-weight: normal;
margin-bottom: 6px;
/*background: url(bg_h2.jpg) top left no-repeat;*/
background-color: #f7a93c;
-moz-border-radius: 7px;
border-radius: 7px;
overflow: hidden;
padding-bottom: 9px;
padding-left: 10px;
padding-top: 9px;
border: none;
}

.column2 h2.post-title {
	font-size:13px;
	line-height: 13px;
	font-weight: normal;
	margin-bottom: 6px;
	background-color: #505050;
	-moz-border-radius: 7px;
	border-radius: 7px;
	overflow: hidden;
	border: none;
}

.column2 h2.post-title a {color:#fff;}
.column2 h2.post-title a:hover {text-decoration:underline;}

.column2 h3, .column2 h4, .column2h5 {
	font-size:14px;  
	line-height: 20px;
	margin-bottom: 5px;
}

.column2 h3 {
	color:#ec1f66;
}

.column2 .day h3 {color:#ffffff;}

.column2 h4 {
	color:#0796ba;
}

.column2 h5 {
	color:#799508;
}

.column2 h6 {
	color: #753a4f;
	font-size: 18px;
	line-height: 20px;
	border-bottom: 1px solid #753a4f;
	margin-bottom: 15px;
}

.column2 h5 a {
	text-decoration:none;
}

table { 
	border-collapse: collapse; 
	border-spacing: 0;
}

table td {
	border-top: none;
	padding: 0;
	font-size: 12px;
    line-height: 20px;
}

.leftNavigation ul {
	list-style: none;
	text-align:left;
	padding: 0;
	margin: 0;
}


a, a:link, a:visited, a:hover, a:active{
	color:#18A4E3;
	text-decoration:none;
}

a:active, a:focus, input[type="image"] {
	outline: 0;
}

h1,h2,h3,h4,h5,h6 {
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
}

.footerNo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 30px;
	float: left;
	padding: 5px 10px;
	color: #ffffff;
}

.copy {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

	.copy a {
		text-decoration: underline;
	}
	
	.copy a:hover {
		text-decoration: none;
	}

.clear {
	clear: both;
}

.bold {
	font-weight: bold;
}

.header_right_content {
	top:0;
	left:416px;
	background:url(top-navigation-bg.png);
	position: absolute;
	text-align: left;
	padding: 15px;
}

	.login {
		color: #000000;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 30px;
		margin-bottom: 5px;
		display: none;
	}
	
		.login a {
			color: #000000;
		}
	
	.cartContent {
		color: #afbd21;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 16px;
	}
	
		.cartContent a {
			color: #afbd21;
		}
		
#footer table div input[type="text"] {
	
}

p {
	padding-top: 0;
	margin-top: 0;
}


/* END */

/* SHOP */
.column2 h2.ss-product-name {
	background-image: none;
	color: #18A4E3;
	font-size: 12px;
	padding: 0;
}

h2.ss-subcategory-name {
	background-image: none;
	color: #18A4E3;
}

.ss-product-detail-image {
	padding: 0 5px 5px 5px;
}

#ss-product-description {
	margin-bottom: 18px;
}

/* ADDED 110905 */
#search {
	border: none;
}

/* ADDED 111004 */
.cartArea {width:210px;border:1px solid #a9a9a9;margin-top:13px;}
.cartAreaContent {padding:8px 13px;;overflow:hidden;text-align:center;width:184px;}
.cartAreaContent a {color:#505050;font:12px/30px Arial, Helvetica, sans-serif;}
.cartAreaContent hr {height:1px;color:#eee;background-color:transparent;margin:5px 0 7px 0;}

.cartContent a, .cartContent {font:12px/20px Arial, Helvetica, sans-serif;}
.checkoutArea a, .checkoutArea {color:#505050;}

#ss-breadcrumbs {margin-bottom: 15px;}
body #ss-tools {margin-top:20px;}

h2.ss-product-name, h2.ss-subcategory-name {background-color:#fff;background-color:transparent;}
.ss-related-products h3 {margin-bottom:10px;}
.ss-related-products .ss-product {width:230px;}
	.ss-related-products .ss-product .ss-product-item {text-align:center;}
	.ss-related-products .ss-product h2.ss-product-name {text-align:center;}
.ss-related-products .last {display: none;}

/* ADDED 111014 */
#widthWrapper {
	width: 980px;
	padding: 4px 10px 10px 10px;
	background-position: 0 center;
	-moz-box-shadow: 0 0 10px #888;
	-webkit-box-shadow: 0 0 10px #888;
	box-shadow: 0 0 10px #888;
	background-color:#fff;
	margin: 0 auto;
}
.column2, .column2 p {font: 13px/18px Arial,Helvetica,sans-serif;}
body {background-color:#90e8ff;margin:0;padding:0;}
#facebookFeed {width:212px;margin-top:13px;}
#lhs-box-1 {width:212px;overflow:hidden;margin-top:13px;line-height:0;}
	#lhs-box-1 p {margin:0;padding:0;}
	#lhs-box-1 img {border:none;}
#lhsVideo {width:210px;overflow:hidden;margin-top:13px;}

ul.articles .post-meta {padding-bottom:10px;}
#content .column2 ul li.exerpt h2.post-title {padding: 9px 10px;}

ul.posts li.exerpt h2 {
  background-color: #505050;
}

.exerpt h2 a {
  padding: 0px 0px 0px 10px;
	color: #fff;
}


@media print
{
	body {background-color:#FFFFFF;}
	#widthWrapper {-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
	#header .header_bg {background-image:none;}
	#header .navigation {display:none;}
	.column1 {display:none;}
	.column2 {width:100%;}
	#footer {display:none;}
}




/* Super Massive CSS-Sprite Social Media Icon Set Start */
ul.socialicons                      { list-style-type: none; margin-left:-25px;}
ul.socialicons li                   { list-style-type: none; display: inline; float: left; padding: 0 1px 0 0;}
ul.color li a                       { background: url('supermassivecsspriteicons2.png') no-repeat 0 0; }
ul.bw li a                          { background: url('supermassivecsspriteicons.png') no-repeat 0 0; }
ul.socialicons li a                 { text-indent: -9999px; width: 32px; height: 33px; display: block; overflow: hidden; margin: 2px; }
                                    
                                    
/* Each icon's sprite coordinates */
ul.socialicons li a.stumbleupon             { background-position: 0 0; }
ul.socialicons li a.stumbleupon:hover   { background-position: -38px 0; }
ul.socialicons li a.digg                    { background-position: 0 -36px; }
ul.socialicons li a.digg:hover          { background-position: -38px -36px; }
ul.socialicons li a.facebook                { background-position: 0 -73px; }
ul.socialicons li a.facebook:hover      { background-position: -38px -73px; }
ul.socialicons li a.twitter                 { background-position: 0 -109px; }
ul.socialicons li a.twitter:hover       { background-position: -38px -109px; }
ul.socialicons li a.delicious               { background-position: 0 -146px; }
ul.socialicons li a.delicious:hover     { background-position: -38px -146px; }
ul.socialicons li a.flickr                  { background-position: 0 -183px; }
ul.socialicons li a.flickr:hover        { background-position: -38px -183px; }
ul.socialicons li a.youtube                 { background-position: 0 -219px; }
ul.socialicons li a.youtube:hover       { background-position: -38px -219px; }
ul.socialicons li a.skype                   { background-position: 0 -256px; }
ul.socialicons li a.skype:hover         { background-position: -38px -256px; }
ul.socialicons li a.linkedin                { background-position: 0 -292px; }
ul.socialicons li a.linkedin:hover      { background-position: -38px -292px; }
ul.socialicons li a.vimeo                   { background-position: 0 -329px; }
ul.socialicons li a.vimeo:hover         { background-position: -38px -329px; }
ul.socialicons li a.blogger                 { background-position: 0 -365px; }
ul.socialicons li a.blogger:hover       { background-position: -38px -365px; }
ul.socialicons li a.tumblr                  { background-position: 0 -402px; }
ul.socialicons li a.tumblr:hover        { background-position: -38px -402px; }
ul.socialicons li a.picasa                  { background-position: 0 -438px; }
ul.socialicons li a.picasa:hover        { background-position: -38px -438px; }
ul.socialicons li a.wordpress               { background-position: 0 -475px; }
ul.socialicons li a.wordpress:hover     { background-position: -38px -475px; }
ul.socialicons li a.rss                     { background-position: 0 -511px; }
ul.socialicons li a.rss:hover           { background-position: -38px -511px; }
ul.socialicons li a.mobileme                { background-position: 0 -548px; }
ul.socialicons li mobileme:hover        { background-position: -38px -548px; }
ul.socialicons li a.apple                   { background-position: 0 -585px; }
ul.socialicons li a.apple:hover         { background-position: -38px -585px; }
ul.socialicons li a.gpluslight              { background-position: 0 -621px; }
ul.socialicons li a.gpluslight:hover    { background-position: -38px -621px; }
ul.socialicons li a.gplusdark               { background-position: 0 -694px; }
ul.socialicons li a.gplusdark:hover     { background-position: -38px -694px; }
ul.socialicons li a.twitterb                { background-position: 0 -658px; }
ul.socialicons li a.twitterb:hover      { background-position: -38px -658px; }
ul.socialicons li a.instagram               { background-position: 0 -731px; }
ul.socialicons li a.instagram:hover     { background-position: -38px -731px; }
ul.socialicons li a.myspace                 { background-position: 0 -767px; }
ul.socialicons li a.myspace:hover       { background-position: -38px -767px; }
ul.socialicons li a.dribble                 { background-position: 0 -803px; }
ul.socialicons li a.dribble:hover       { background-position: -38px -803px; }
ul.socialicons li a.blip                    { background-position: 0 -838px; }
ul.socialicons li a.blip:hover          { background-position: -38px -838px; }
ul.socialicons li a.spotify                 { background-position: 0 -874px; }
ul.socialicons li a.spotify:hover       { background-position: -38px -874px; }
ul.socialicons li a.grooveshark             { background-position: 0 -910px; }
ul.socialicons li a.grooveshark:hover   { background-position: -38px -910px; }
ul.socialicons li a.ichat                   { background-position: 0 -946px; }
ul.socialicons li a.ichat:hover         { background-position: -38px -946px; }
ul.socialicons li a.github                  { background-position: 0 -981px; }
ul.socialicons li a.github:hover        { background-position: -38px -981px; }
ul.socialicons li a.soundcloud              { background-position: 0 -1017px; }
ul.socialicons li a.soundcloud:hover    { background-position: -38px -1017px; }
ul.socialicons li a.pinterest               { background-position: 0 -1053px; }
ul.socialicons li a.pinterest:hover     { background-position: -38px -1053px; }
ul.socialicons li a.smugmug                 { background-position: 0 -1088px; }
ul.socialicons li a.smugmug:hover       { background-position: -38px -1088px; }
ul.socialicons li a.virb                    { background-position: 0 -1124px; }
ul.socialicons li a.virb:hover          { background-position: -38px -1124px; }
ul.socialicons li a.technorait              { background-position: 0 -1160px; }
ul.socialicons li a.technorait:hover    { background-position: -38px -1160px; }
ul.socialicons li a.slashdot                { background-position: 0 -1195px; }
ul.socialicons li a.slashdot:hover      { background-position: -38px -1195px; }
ul.socialicons li a.sharethis               { background-position: 0 -1231px; }
ul.socialicons li a.sharethis:hover     { background-position: -38px -1231px; }
ul.socialicons li a.posterous               { background-position: 0 -1267px; }
ul.socialicons li a.posterous:hover     { background-position: -38px -1267px; }
ul.socialicons li a.googleb                 { background-position: 0 -1302px; }
ul.socialicons li a.googleb:hover       { background-position: -38px -1302px; }
ul.socialicons li a.reddit                  { background-position: 0 -1338px; }
ul.socialicons li a.reddit:hover        { background-position: -38px -1338px; }
ul.socialicons li a.friendfollow            { background-position: 0 -1374px; }
ul.socialicons li a.friendfollow:hover  { background-position: -38px -1374px; }
ul.socialicons li a.designfloat             { background-position: 0 -1409px; }
ul.socialicons li a.designfloat:hover   { background-position: -38px -1409px; }
ul.socialicons li a.amazon                  { background-position: 0 -1445px; }
ul.socialicons li a.amazon:hover        { background-position: -38px -1445px; }
ul.socialicons li a.netvibes                { background-position: 0 -1481px; }
ul.socialicons li a.netvibes:hover      { background-position: -38px -1481px; }
ul.socialicons li a.bing                    { background-position: 0 -1516px; }
ul.socialicons li a.bing:hover          { background-position: -38px -1516px; }
ul.socialicons li a.yahoo                   { background-position: 0 -1552px; }
ul.socialicons li a.yahoo:hover         { background-position: -38px -1552px; }
ul.socialicons li a.aim                     { background-position: 0 -1588px; }
ul.socialicons li a.aim:hover           { background-position: -38px -1588px; }
ul.socialicons li a.email                   { background-position: 0 -1623px; }
ul.socialicons li a.email:hover         { background-position: -38px -1623px; }
ul.socialicons li a.ebay                    { background-position: 0 -1659px; }
ul.socialicons li a.ebay:hover          { background-position: -38px -1659px; }
ul.socialicons li a.paypal                  { background-position: 0 -1695px; }
ul.socialicons li a.paypal:hover        { background-position: -38px -1695px; }
ul.socialicons li a.feedburner              { background-position: 0 -1730px; }
ul.socialicons li a.feedburner:hover    { background-position: -38px -1730px; }
ul.socialicons li a.podcast                 { background-position: 0 -1766px; }
ul.socialicons li a.podcast:hover       { background-position: -38px -1766px; }
ul.socialicons li a.appstoreios             { background-position: 0 -1802px; }
ul.socialicons li a.appstoreios:hover   { background-position: -38px -1802px; }
ul.socialicons li a.itunes                  { background-position: 0 -1837px; }
ul.socialicons li a.itunes:hover        { background-position: -38px -1837px; }
ul.socialicons li a.appstoremac             { background-position: 0 -1873px; }
ul.socialicons li a.appstoremac:hover   { background-position: -38px -1873px; }
ul.socialicons li a.yelp                    { background-position: 0 -1909px; }
ul.socialicons li a.yelp:hover          { background-position: -38px -1909px; }
ul.socialicons li a.wthree                  { background-position: 0 -1944px; }
ul.socialicons li a.wthree:hover        { background-position: -38px -1944px; }
ul.socialicons li a.etsy                    { background-position: 0 -1980px; }
ul.socialicons li a.etsy:hover          { background-position: -38px -1980px; }
ul.socialicons li a.stackoverflow           { background-position: 0 -2016px; }
ul.socialicons li a.stackoverflow:hover { background-position: -38px -2016px; }
ul.socialicons li a.foursquare              { background-position: 0 -2051px; }
ul.socialicons li a.foursquare:hover    { background-position: -38px -2051px; }
ul.socialicons li a.quora                   { background-position: 0 -2087px; }
ul.socialicons li a.quora:hover         { background-position: -38px -2087px; }
ul.socialicons li a.photobucket             { background-position: 0 -2123px; }
ul.socialicons li a.photobucket:hover   { background-position: -38px -2123px; }

/*SignUP Buttons */

a.signUP {
	font-size:13px !important;
	font-family:Arial;
	font-weight:normal;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:2px solid #622f60;
	padding:9px 15px;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #622f60), color-stop(100%, #622f60) );
	background:-moz-linear-gradient( center top, #622f60 5%, #622f60 100% );
	background:-ms-linear-gradient( top, #622f60 5%, #622f60 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#622f60', endColorstr='#622f60');
	background-color:#622f60;
	color:#fff !important;
	display:inline-block;
	text-shadow:1px 1px 0px #622f60;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #622f60;
 	-moz-box-shadow:inset 1px 1px 0px 0px #622f60;
 	box-shadow:inset 1px 1px 0px 0px #622f60;
	font-weight:bold;
	width:180px;
}.signUP:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #622f60), color-stop(100%, #622f60) );
	background:-moz-linear-gradient( center top, #622f60 5%, #622f60 100% );
	background:-ms-linear-gradient( top, #622f60 5%, #622f60 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#622f60', endColorstr='#622f60');
	background-color:#622f60;
}.signUP:active {
	position:relative;
	top:1px;
}
/* This css button was generated by css-button-generator.com */


/* // table classes // */

table.homeCourses { width: 100%; height: auto; }
table.homeCourses td img { width: 100%; height: auto; }

/* // mobile menu // */
#navBlock { display: block; width: 100%; height: auto; background: transparent; position: relative; top: 0; z-index: 99; clear: both; }
#navBar { width: auto; margin: 0 auto; background: #5cd8f4; position: relative; border-radius: 0 0 4px 4px; }
#navBlock #mobileNav { display: none; }
ul.mainMenu { 
	width: auto;
	height: 22px;
	padding: 10px 0 10px 0;
	margin: 0 auto;
	list-style: none;
	z-index: 100;
	float: none; }
ul.mainMenu * { margin: 0; padding: 0; list-style: none; z-index: 100; }
ul.mainMenu ul { position: absolute; top: -999em; width: 200px; }
ul.mainMenu li:hover { visibility: inherit; }
ul.mainMenu a { display: block; position: relative; text-decoration: none; }
ul.mainMenu li:hover ul,
ul.mainMenu li.sfHover ul { left: -1px; top: 22px; z-index: 99; }
ul.mainMenu li.last:hover ul,
ul.mainMenu li.last.sfHover ul { left: auto; right: 0; top: 48px; z-index: 99; }
ul.mainMenu li:hover li ul,
ul.mainMenu li.sfHover li ul { top: -999em; }
ul.mainMenu li li:hover ul,
ul.mainMenu li li.sfHover ul { left: 200px; top: 0; }
ul.mainMenu li li:hover li ul,
ul.mainMenu li li.sfHover li ul { top: -999em; }
ul.mainMenu li li li:hover ul,
ul.mainMenu li li li.sfHover ul { left: 200px; top: 0; }
ul.mainMenu li {
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
	display: block;
	list-style: none;
	text-align: center;
	border-left: 1px solid #fff; }
ul.mainMenu > li.first { border-left: none; }
ul.mainMenu li a {
	color: #fff;
	text-decoration: none;
	font: bold 14px/22px Arial, Helvetica, sans-serif;
	padding: 0 11px;
	display: block; }
ul.mainMenu li ul { z-index: 100; padding: 10px; background: #47caeb; }
ul.mainMenu li li.first, 
ul.mainMenu li li.last, 
ul.mainMenu li li { margin: 0px auto; background: #47caeb; width: 100%; border-bottom: 1px solid #36b9da !important; border-left: none; }
ul.mainMenu li li a {
	padding: 8px 15px 8px 15px !important;
	font: 400 14px/14px Arial, Helvetica, sans-serif;
	text-align: left;
	text-shadow: none;
	text-transform: none;
	color: #fff;
	border: none; }
ul.mainMenu li:hover,
ul.mainMenu li.sfHover,
ul.mainMenu li a:focus,
ul.mainMenu li a:hover,
ul.mainMenu li a:active,
ul.mainMenu li.sfHover > a { /* background: #83cee4; */ color: #464646; }
ul.mainMenu li li:hover,
ul.mainMenu li li.sfHover,
ul.mainMenu li li a:focus,
ul.mainMenu li li a:hover,
ul.mainMenu li li a:active,
ul.mainMenu li li.sfHover > a { background: #36b9da; color: #464646; }
ul.mainMenu li li li:hover,
ul.mainMenu li li li.sfHover,
ul.mainMenu li li li a:focus,
ul.mainMenu li li li a:hover,
ul.mainMenu li li li a:active,
ul.mainMenu li li li.sfHover > a { background: #36b9da; color: #464646; }
span.submenuTrigger,
button.homeBtn { display: none; }

.column1 span.sideBtn { display: none; }




#timetable, #timetable2 {color:#000000;}
	#timetable a, #timetable2 a {color:#000000;}
#timetableWeek, #timetableWeek2 {display:none;}
@media (max-width:900px) {
	#timetable, #timetable2 {display:none;}
	#timetableWeek, #timetableWeek2 {display:block;}
		#timetableWeek .day, #timetableWeek2 .day {display:block;margin:0 0 20px;color:#000000;}
			#timetableWeek h3, #timetableWeek2 h3 {background-color:#666666;padding:5px;margin:0;}
			#timetableWeek a, #timetableWeek2 a {color:#000000;}
			#timetableWeek .hour, #timetableWeek2 .hour {display:flex;background-color:#e4e4e4;margin-top:1px;}
				#timetableWeek .hour .label, #timetableWeek2 .hour .label {padding:5px;display:inline-block;width:30%;border-right:1px solid #ffffff;}
				#timetableWeek .hour .value, #timetableWeek2 .hour .value {padding:5px;display:inline-block;width:70%;}
}